Bug 478352 - The description offers converting audio tracks into MP3, among others
The description offers converting audio tracks into MP3, among others
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: asunder (Show other bugs)
11
All Linux
low Severity low
: ---
: ---
Assigned To: Marcin Zajaczkowski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-28 11:53 EST by Horst H. von Brand
Modified: 2009-10-13 21:42 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.9-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-13 21:30:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2008-12-28 11:53:52 EST
Description of problem:
The description offered by "yum info asunder" says:

   It allows to save tracks from an Audio CD as WAV, MP3, OGG, FLAC
   and/or Wavpack

At least MP3 is off-limits for Fedora, so this should perhaps be changed.

Version-Release number of selected component (if applicable):
asunder-1.6.2-1.fc11

How reproducible:
Always...

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Marcin Zajaczkowski 2008-12-28 14:27:49 EST
It's taken from Audacity homepage. I agree with that that mp3 related stuff is missing in Fedora official repository. I could change it to:
"It allows to save tracks from an Audio CD as WAV, OGG, FLAC, Wavpack and/or optionally MP3"

What do you think about that?
Comment 2 Horst H. von Brand 2008-12-28 15:20:20 EST
Sounds better, but you should stress that MP3 capability is outside of Fedora (can't point at it though!).

Something like (if correct!): "It allows to save tracks from an Audio CD as WAV, OGG, FLAC, Wavpack and/or MP3 (using third-party software)"
Comment 3 Marcin Zajaczkowski 2008-12-30 15:44:08 EST
It looks ok. At least I don't have any better suggestion. Unfortunately I've uploaded newer version of Asunder do the development tree just before your issue report. I will make a change in a description together with the next version.

Thanks for your report.
Comment 4 Bug Zapper 2009-06-09 06:32:21 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Marcin Zajaczkowski 2009-09-13 18:27:08 EDT
Hello again Horst!

The new version of Asunder was just released and there are 3 more supported codecs (Musepack, AAC (Nero), Monkey's Audio). So a description could be:
"It allows to save tracks from an Audio CD as WAV, OGG, FLAC, Wavpack, Musepack and/or MP3, AAC, Monkey's Audio (using third-party software)".

But maybe you have any better idea?
Comment 6 Fedora Update System 2009-09-18 16:54:35 EDT
asunder-1.9-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/asunder-1.9-1.fc10
Comment 7 Fedora Update System 2009-09-18 16:56:12 EDT
asunder-1.9-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/asunder-1.9-1.fc11
Comment 8 Fedora Update System 2009-09-24 01:06:46 EDT
asunder-1.9-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update asunder'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-9805
Comment 9 Fedora Update System 2009-09-24 01:19:51 EDT
asunder-1.9-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update asunder'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-9883
Comment 10 Fedora Update System 2009-10-13 21:30:04 EDT
asunder-1.9-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2009-10-13 21:41:55 EDT
asunder-1.9-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.